
.cp_table ul > li > ul {
	margin-top: 8px;
}

.back_step_02 {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 80px;
}

[class^=ctc_list] li,
[class*=" ctc_list"] li {
	padding-left: 12px;
}

@media screen and (max-width: 640px) {
	.back_step_02 {
		flex-direction: column;
		gap: 40px;
	}
}


/* acc */

.precautions_area_txt{
	margin-bottom: 30px;
}
.precautions_area_navi{
	background-color: #f76b1f;
	margin-bottom: 30px;
	padding: 20px 0;
}
.precautions_area_navi ul{
	font-size: 16px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.precautions_area_navi ul li a{
	color: white!important;
}
.precautions_area_navi ul li{
	position: relative;
	padding-left: 3em;
}
.precautions_area_navi ul li::before,
.precautions_area_navi ul li::after {
	position: absolute;
	content: '';
	display: inline-block;
}
.precautions_area_navi ul li::after {
	top: .4em;
	left: 1.8em;
	width: 15px;
	height: 15px;
	background-color: white;
	border-radius: 100%;
}
.precautions_area_navi ul li::before {
	z-index: 2;
	top: 0.6em;
	left: 2.05em;
	width: 7px;
	height: 7px;
	border-right: 2px solid #f76b1f;
	border-bottom: 2px solid #f76b1f;
	transform: rotate(45deg);
}
.precautions_area_box h4{
	position: relative;
	padding: 15px 0;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background: #f76b1f;
	border: 5px solid #f76b1f;
	border-bottom: none;
	font-family: 'Noto Sans Japanese', sans-serif !important;
}
.precautions_area_box h4.opened{
	padding-bottom: 15px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.precautions_area_box h4.closed{
	padding-bottom: 15px;
	border-radius: 10px;
}
.precautions_area_box h4.closed::after{
	content: '';
	background: url('/-/media/Project/commufa/commufa/images/services/information/acc_plus_white.png') center/cover no-repeat;
	position: absolute;
	width: 34px;
	height: 34px;
	top: 50%;
	right: 34px;
	transform: translateY(-19.5px);
}
.precautions_area_box h4.opened::after{
	content: '';
	background: url('/-/media/Project/commufa/commufa/images/services/information/acc_minus_white.png') center/cover no-repeat;
	position: absolute;
	width: 34px;
	height: 34px;
	top: 50%;
	right: 34px;
	transform: translateY(-50%);
}
.precautions_tab{
	width: 914px;
	margin-top: 30px;
}
.precautions_tab .precautions_tab_inner{
	margin-bottom: 15px;
	text-align: center;
}
.precautions_tab .precautions_tab_inner .flow_area_arrow{
	width: 30px;
	margin: 0 auto;
}
.precautions_tab .precautions_tab_inner .flow_area_arrow img{
	width: 100%;
	height: auto;
}
.precautions_tab .precautions_tab_inner p{
	font-size: 18px;
	font-weight: bold;
	margin: 0 auto 15px;
	padding: 15px 0;
	width: 640px;
	border: 1px solid #F76B1F;
	border-radius: 10px;
	background-color: white;
}
.precautions_tab .precautions_tab_inner p span.red,
.precautions_tab .precautions_tab_inner p span.number{
	color: red;
}
.precautions_tab .precautions_tab_inner p.orange{
	color: white;
	background-color: #F76B1F;
}
.precautions_tab .precautions_tab_inner p.gray{
	background-color: #EFEFEF;
	border: none;
}
.precautions_tab .precautions_tab_inner p.orange2{
	background-color: #D29768;
	border: none;
}

ul.step_list {
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	gap: 40px;
}

.step_list li{
	width: 100%;
	margin-right: 30px;
	padding: 15px 25px;
	box-sizing: border-box;
	background-color: #FEF5EF;
}
.step_list li:nth-child(2n){
	margin-right: 0;
}
.step_list.list_01 li:first-child,
.step_list.list_01 li:nth-child(2n){
	height: auto;
}
.step_list.list_01 li:nth-child(3n),
.step_list.list_01 li:nth-child(4n){
	height: auto;
}
.step_list.list_01 li:nth-child(5n),
.step_list.list_01 li:nth-child(6n){
	height: auto;
}
.step_list.list_01 li:nth-child(7n),
.step_list.list_01 li:nth-child(8n){
	height: auto;
}
.step_list.list_01 li:last-child{
	height: auto;
}
.step_list.list_02 li:first-child,
.step_list.list_02 li:nth-child(2n){
	height: auto;
}
.step_list.list_02 li:nth-child(3n),
.step_list.list_02 li:nth-child(4n){
	height: auto;
}
.step_list.list_02 li:last-child{
	height: auto;
}
.ttl_03 dt{
	float: left;
	width: 60px;
	background: #F76B1F;
	color: #fff;
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	padding: 0 0 10px 0;
	box-sizing: border-box;
	line-height: 1;
}
.f_10{
	font-size: 10px !important;
}
.ttl_03 dd{
	float: right;
	width: 345px;
	border-bottom: #C45800 2px solid;
	color: #000000;
	font-size: 19px;
	padding: 17px 0 8px 0;
	font-weight: 500;
}
.ttl_03 dd.lines{
	font-size: 17px;
	padding: 0;
}
.step_list li img{
	max-width: 100%;
  height: auto;
	border: 1px solid var(--color-gray-dark);
  padding: 5px;
}
.check_area{
	color: #505050;
	border-radius: 4px;
}
.check_area .check_area_inner{
	width: 100%;
	margin: 0 auto;
	border: 5px solid var(--color-primary);
	border-radius: 5px;
	background-color: #fff;
	overflow: hidden;
	padding-top: 10px;
}
.check_area .check_area_inner span.attention{
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	background: var(--color-primary);
	border-radius: 0 0 4px 0;
	padding: 15px 40px 10px 60px;
	background-image: url(/-/media/Project/commufa/commufa/images/2022/common/icon/attention.png) ;
	background-size: 40px;
	background-repeat:  no-repeat; 
	background-position: 10px center; 
}
.check_area .check_area_inner .check_area_inner_txt{
	margin: 30px;
}
.check_area .check_area_inner .check_area_inner_txt p{
	font-size: 15px;
	font-weight: bold;
}
.check_area .check_area_inner .check_area_inner_txt p span.red,
.step_list li p span.red{
	color: red;
	font-weight: bold;
}
.step_list li p span.small{
	font-size: 12px;
}


@media screen and (max-width: 640px) {

	.lp_page .ctc_bottom_page_container .col-12.ctc_body_wrapper {
		padding-left: 0px;
		padding-right: 0px;
	}

	ul.step_list {
		display: block;
	}

	.precautions_area_navi ul{
		display: block;
	}
	.precautions_area_box h4{
		font-size: 18px;
	}
	.precautions_tab,
	.precautions_tab .precautions_tab_inner p{
		width: 100%;
	}
	.precautions_tab .precautions_tab_inner p{
		font-size: 14px;
		padding: 15px 10px;
	}
	.precautions_tab .precautions_tab_inner p .small{
		font-size: 13px;
	}
	.step_list li{
		float: none;
    width: 100%;
    margin-right: 0;
    padding: 15px;
    margin-bottom: 20px;
	}
	.step_list.list_01 li:first-child,
	.step_list.list_01 li:nth-child(2n),
	.step_list.list_01 li:nth-child(3n),
	.step_list.list_01 li:nth-child(4n),
	.step_list.list_01 li:nth-child(5n),
	.step_list.list_01 li:nth-child(6n),
	.step_list.list_01 li:nth-child(7n),
	.step_list.list_01 li:nth-child(8n),
	.step_list.list_01 li:last-child,
	.step_list.list_02 li:first-child,
	.step_list.list_02 li:nth-child(2n),
	.step_list.list_02 li:nth-child(3n),
	.step_list.list_02 li:nth-child(4n),
	.step_list.list_02 li:last-child{
		height: auto;
	}
	.ttl_03 dt{
		width: 15%;
    font-size: 20px;
    padding: 0 0 5px 0;
	}
	.ttl_03 dd{
		width: 82%;
    font-size: 15px;
    padding: 9px 0;
	}
	.ttl_03 dd.lines{
		font-size: 13px;
	}
	.check_area .check_area_inner{
		padding-top: 0;
    border-radius: 5px;
	}
	.check_area .check_area_inner span.attention{
		display: block;
    font-size: 16px;
    padding: 10px 0 10px 35px;
    background-size: 30px;
    background-position: 11% center;
    text-align: center;
    border-radius: 0;
	}
	.check_area .check_area_inner .check_area_inner_txt{
		margin: 15px 2%;
	}
	.flow_area .flow_area_inner{
		width: 96%;
	}
	.flow_area .flow_area_inner .flow_area_inner_txt{
		margin: 15px 2%;
	}
	.flow_area .flow_area_inner .flow_area_inner_txt p{
		font-size: 13px;
	}
	.flow_area .flow_area_inner .flow_area_inner_img{
		width: 80%;
	}
}

.cash_post_area{
	width: 100%;
	padding: 30px 15px;
	background-color: white;
	display: flex;
}
.cash_post_area .cash_post_area_left{
	width: 40%;
}
.cash_post_area .cash_post_area_left .cash_post_txt{
	font-size: 15px;
	font-weight: bold;
	color: var(--color-primary);
}
.cash_post_area .cash_post_area_left .cash_post_txt span{
	font-size: 13px;
	font-weight: normal;
	color: var(--color-gray-dark);
}
.cash_post_area .cash_post_area_right{
	width: 60%;
}
.cash_post_area .cash_post_area_right ul li{
	width: 30%;
	float: left;
	text-align: center;
	margin-right: 26px;
}
.cash_post_area .cash_post_area_right ul li:last-child{
	margin-right: 0;
}
.cash_post_area .cash_post_area_right ul li a{
	font-size: 14px;
	font-weight: bold;
	color: var(--color-primary);
}
.cash_post_area .cash_post_area_right ul li a img{
	width: 100%;
	height: auto;
	max-width: 120px;
}


@media screen and (max-width: 640px) {
	.cash_post_area{
		display: block;
		padding: 30px 15px 0;
	}
	.cash_post_area .cash_post_area_left{
		width: 100%;
		float: none;
		padding: 0;
		margin-bottom: 20px;
	}
	.cash_post_area .cash_post_area_right{
		width: 100%;
		float: none;
		display: flex;
		justify-content: center;
	}


	.cash_post_area .cash_post_area_right ul li {
		width: 100%;
		float: none;
		text-align: center;
		margin-right: 0;
	}

.cash_post_area .cash_post_area_right ul li:last-child {
    margin-right: 0;
	}
	.cash_post_area .cash_post_area_left .cash_post_txt{
		font-size: 14px;
	}
	.cash_post_area .cash_post_area_left .cash_post_txt span{
		font-size: 11px;
	}
	.cash_post_area .cash_post_area_right ul li a{
		font-size: 15px;
	}
}

.precautions_area_box_inner h4 {
	font-size: 100%;
}